.form1 {
	font-family: "±¼¸²";
	font-size: 12px;
	color: #555555;
	text-decoration: none;
	background-color: #FFFFEC;
	border: 1px solid #DFDFDF;
}
.form2 {
	font-family: "±¼¸²";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	background-color: #F7F7F7;
	border: 1px solid #E2C96D;
}


a:link {
	font-family: "±¼¸²";
	font-size: 12px;
	color: #555555;
	text-decoration: none;
}
a:visited {
	font-family: "±¼¸²";
	font-size: 12px;
	color: #555555;
	text-decoration: none;
}
a:active {
	font-family: "±¼¸²";
	font-size: 12px;
	color: #990000;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
}


.text1 {
	font-family: "±¼¸²";
	font-size: 12px;
	color: #555555;
	text-decoration: none;
	line-height: 14px;
	padding: 5px;
}
.text2 {
	font-family: "±¼¸²";
	font-size: 12px;
	color: #59922e;
	text-decoration: none;
	padding: 5px;
	line-height: 13px;
}
.text3 {
	font-family: "±¼¸²";
	font-size: 12px;
	color: #959595;
	text-decoration: none;
	padding: 2px;
	line-height: 13px;
}


.text_product {
	font-family: "±¼¸²";
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height: 10px;
}
.text4 {
	font-family: "±¼¸²";
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
	padding: 2px;
	line-height: 14px;
}
.text5 {
	font-family: "±¼¸²";
	font-size: 12px;
	line-height: 15px;
	color: #555555;
	text-decoration: none;
	padding: 10px;
}
.text6 {

	font-family: "±¼¸²";
	font-size: 12px;
	color: #ed145b;
	text-decoration: none;
	padding: 2px;
	line-height: 13px;
}
.text7 {
	font-family: "±¼¸²";
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;
	padding: 2px;
	line-height: 13px;
}
.text8 {
	font-family: "±¼¸²";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	padding: 2px;
	line-height: 13px;
}
.text9 {
	font-family: "±¼¸²";
	font-size: 12px;
	color: #0033CC;
	text-decoration: none;
	padding: 2px;
	line-height: 14px;
}
.text10 {
	font-family: "±¼¸²";
	font-size: 12px;
	color: #FFFF00;
	text-decoration: none;
	padding: 2px;
	line-height: 14px;
}
